Subject: [clue] CLUE-specific SDP discussion in MMUSIC

From: Paul Kyzivat <[email-masked]>
Date: Mon, 26 Nov 2012 11:30:25 -0500

There has been considerable discussion on the MMUSIC list of SDP issues 
important to CLUE. This has come up primarily in the context of RTCWEB. 
It is becoming increasingly clear that CLUE and RTCWEB both have needs 
for RTP multiplexing that are similar and go beyond common and well 
defined usage. So we both are inventing solutions, and we need to work 
together on this.

There are a few people in common to the two groups. More would be 
better. We can use more people following and contributing to these 
discussions.

A recent relevant discussion can be found at:

http://www.ietf.org/mail-archive/web/mmusic/current/msg09933.html

	Thanks,
	Paul